<div class="backdrop" style="position: fixed; top: 0; right: 0;bottom: 0; left: 0; display: flex; align-items: center;justify-content: center;z-index: 199999;background: hsl(0deg 0% 0% / 40%);">
    <!-- <div class="loader"></div> -->
    <img src="assets/images/Loader.gif" style="max-width: 80px;">
</div>